<!doctype html>
<html lang="en">
  <head>
    <title>Resume - Marco Tyler-Rodrigue</title>
    <meta property="og:image" content="media/marco.png">
    <meta charset="utf-8" content="width=device-width, initial-scale=1" name="viewport"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link href='https://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js" type="text/javascript"></script>
    <link rel="icon" href="media/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/fade.css">
    <link rel="stylesheet" href="css/nav.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/timeline.css">
  </head>

  <body>   
    <div>
      <!-- NAV -->
      <div>
        <a href="https://marcotyler-rodrigue.com/">
          <img class="logo" src="media/logo.png" alt="logo">
        </a>  
        <a href="https://marcotyler-rodrigue.com/about" class="nav-item nav-about fade-in-1">
          <div>About</div>
        </a>
        <a href="https://marcotyler-rodrigue.com/resume" class="nav-item selected nav-resume fade-in-1">
          <div>Resume</div>
        </a>
        <a href="https://marcotyler-rodrigue.com/projects" class="nav-item nav-projects fade-in-1">
          <div>Projects</div>
        </a>
        <a href="https://marcotyler-rodrigue.com/contact" class="nav-item nav-contact fade-in-1">
          <div>Contact</div>
        </a>
      </div>

      <!-- CONTENT -->
      <div class="scroll-box">
        <div class="content-div">
          <div class="title-1-top fade-in-1">
            Resume
          </div>
          <div>
            <a href="https://www.dropbox.com/s/i43jovfeqse3igy/cv_marco_tyler-rodrigue.pdf?dl=0"><img class="download-file" src="media/download_file.png" title="Download my CV"></a>
          </div>
          <div class="timeline-container fade-in-1">
            <section class="cd-h-timeline js-cd-h-timeline margin-bottom-md">
              <div class="cd-h-timeline__container container">
                <div class="cd-h-timeline__dates">
                  <div class="cd-h-timeline__line">
                    <ol style="list-style:none">
                      <li style="list-style:none"><a href="#0" data-date="01/01/2012" class="cd-h-timeline__date">2013</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2014" class="cd-h-timeline__date">2014</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2015" class="cd-h-timeline__date">2015</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2016" class="cd-h-timeline__date">2016</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2017" class="cd-h-timeline__date">2017</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2018" class="cd-h-timeline__date">2018</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2019" class="cd-h-timeline__date">2019</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2020" class="cd-h-timeline__date">2020</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2021" class="cd-h-timeline__date">2021</a></li>
                      <li style="list-style:none"><a href="#0" data-date="01/01/2021" class="cd-h-timeline__date cd-h-timeline__date--selected">Current</a></li>
                    </ol>
    
                    <span class="cd-h-timeline__filling-line" aria-hidden="true"></span>
                  </div> <!-- .cd-h-timeline__line -->
                </div> <!-- .cd-h-timeline__dates -->
    
                <ul style="list-style:none">
                  <li style="list-style:none"><a href="#0" class="text-replace cd-h-timeline__navigation cd-h-timeline__navigation--prev cd-h-timeline__navigation--inactive">Prev</a></li>
                  <li style="list-style:none"><a href="#0" class="text-replace cd-h-timeline__navigation cd-h-timeline__navigation--next">Next</a></li>
                </ul>
              </div> <!-- .cd-h-timeline__container -->
    
              <div class="cd-h-timeline__events">
                <ol style="list-style:none">
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2012 - 2013</div>
                      <a class="timeline-link" href="http://kforce.org.nz/" target="_blank">K-Force Robotics</a>
                      <p class="timeline-text">Team member</p>
                      <div class="timeline-subtitle">Kristin School Productions</div>
                      <p class="timeline-text">Cats - follow-spot operator</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2013 - 2014</div>
                      <a class="timeline-link" href="http://kforce.org.nz/" target="_blank">K-Force Robotics</a>
                      <p class="timeline-text">Team vice-captain</p>
                      <div class="timeline-subtitle">Kristin School Productions</div>
                      <p class="timeline-text">Peter Pan - follow-spot operator</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2014 - 2015</div>
                      <a class="timeline-link" href="https://www.thevic.co.nz/" target="_blank">The Vic Cinema Café Theatre</a>
                      <p class="timeline-text">Front of house and lighting operator</p>
                      <div class="timeline-subtitle">Kristin School Productions</div>
                      <p class="timeline-text">Les Misérables - lighting designer and operator</p>
                      <a class="timeline-link" href="http://kforce.org.nz/" target="_blank">K-Force Robotics</a>
                      <p class="timeline-text">Team captain</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2015 - 2016</div>
                      <a class="timeline-link" href="https://www.thevic.co.nz/" target="_blank">The Vic Cinema Café Theatre</a>
                      <p class="timeline-text">Front of house and lighting operator</p>
                      <div class="timeline-subtitle">Kristin School Productions</div>
                      <p class="timeline-text">Miss Saigon - lighting designer and operator</p>
                      <a class="timeline-link" href="http://kforce.org.nz/" target="_blank">K-Force Robotics</a>
                      <p class="timeline-text">Team mentor</p>
                      <div class="timeline-subtitle">Kristin School Committee</div>
                      <p class="timeline-text">Tertiary Futures Deputy Chair</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2016 - 2017</div>
                      <a class="timeline-link" href="https://www.smcworld.com/overseas/sguide/en-jp/new_zealand.html" target="_blank">SMC Pneumatics Christchurch</a>
                      <p class="timeline-text">Storeman to organise warehouse</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2017 - 2018</div>
                      <a class="timeline-link" href="https://www.syft.com/" target="_blank">Syft Technologies</a>
                      <p class="timeline-text">Engineering R&D intern</p>
                      <a class="timeline-link" href="https://www.smcworld.com/overseas/sguide/en-jp/new_zealand.html" target="_blank">SMC Pneumatics Christchurch</a>
                      <p class="timeline-text">Storeman to organise warehouse</p>
                      <a class="timeline-link" href="https://www.mystudentvillage.com/location/new-zealand/christchurch/" target="_blank">CLV Waitakiri Village</a>
                      <p class="timeline-text">Residential advisor for students</p>
                      <a class="timeline-link" href="http://www.ucrobotics.org.nz/" target="_blank">UC Robotics</a>
                      <p class="timeline-text">Club founder and president</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2018 - 2019</div>
                      <a class="timeline-link" href="https://www.rocketlabusa.com/" target="_blank">Rocket Lab</a>
                      <p class="timeline-text">Propulsion operations engineering intern</p>
                      <a class="timeline-link" href="https://www.canterbury.ac.nz/study/subjects/mechatronics-engineering/" target="_blank">University of Canterbury</a>
                      <p class="timeline-text">Mechatronics teaching assistant</p>
                      <a class="timeline-link" href="https://www.syft.com/" target="_blank">Syft Technologies</a>
                      <p class="timeline-text">Undergraduate Engineer</p>
                      <a class="timeline-link" href="http://www.ucrobotics.org.nz/" target="_blank">UC Robotics</a>
                      <p class="timeline-text">Club president</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2019 - 2020</div>
                      <a class="timeline-link" href="https://www.canterbury.ac.nz/study/subjects/mechatronics-engineering/" target="_blank">University of Canterbury</a>
                      <p class="timeline-text">Mechatronics teaching assistant</p>
                      <a class="timeline-link" href="https://compsoc.org.nz/" target="_blank">UC CompSoc</a>
                      <p class="timeline-text">Social events manager</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2020 - 2021</div>
                      <a class="timeline-link" href="https://www.rocketlabusa.com/" target="_blank">Rocket Lab</a>
                      <p class="timeline-text">Junior HITL Engineer</p>
                    </div>
                  </li>
    
                  <li class="cd-h-timeline__event cd-h-timeline__event--selected text-component" style="list-style:none">
                    <div class="cd-h-timeline__event-content container">
                      <div class="timeline-title">2021 - Current</div>
                      <a class="timeline-link" href="https://www.rocketlabusa.com/" target="_blank">Rocket Lab</a>
                      <p class="timeline-text">HITL Engineer</p>
                      <p class="timeline-text">Space Ambassador</p>
                      
                    </div>
                  </li>
    
                </ol>
              </div> <!-- .cd-h-timeline__events -->
            </section>
          </div>
          <div class="paragraph fade-in-1 left-half">
            <div>
              <div class="title-paragraph">Secondary Education</div>
              Kristin School [2009 - 2015]
              <ul>
                <li>
                  International Baccalaureate Diploma
                </li>
                <li>
                  NCEA Level 1
                </li>
              </ul>
            </div>
            <br>
            <div>
              <div class="title-paragraph">Technical Experience</div>
              <ul>
                <li>
                  Automating production systems through development of processes, tools, and procedures.
                </li>
                <li>
                  Developer, maintainer, and operator of Rocket Lab Hardware-In-The-Loop systems.
                </li>
                <li>
                  Mission control operator for Rocket Lab Electron rocket launches and stack hotfires.
                </li>
                <li>
                  Software development using:
                  <ul>
                    <li>
                      Python
                    </li>
                    <li>
                      Bash
                    </li>
                    <li>
                      C++
                    </li>
                    <li>
                      JavaScript
                    </li>
                    <li>
                      Angular
                    </li>
                    <li>
                      MATLAB
                    </li>
                  </ul>
                </li>
                <li>
                  PCB design and using Altium and PCB manufacturing.
                </li>
                <li>
                  Analytical CAD design using SolidWorks and Autodesk Inventor.
                </li>
              </ul>
            </div>
            <br>
            <div>
              <div class="title-paragraph">Educational Skills</div>
              <ul>
                <li>
                  Picks up on new procedures, rules, requirements, and communication quickly and efficiently. 
                  Allows for new experiences to be understood and handled with comfortable familiarity.
                </li>
                <li>
                  Present in all lectures and passing all demonstrates commitment, a well-rounded ability to learn, and understand knowledge taught without forgetting.
                </li>
                <li>
                  Learning how to create and run a faculty university club with over 50 members as president. 
                  The club is now selfsufficient with significant backing from UC Engineering and Computer Science faculties.
                </li>
              </ul>
            </div>            
          </div>
          <div class="paragraph fade-in-1 right-half">
            <div>
              <div class="title-paragraph">Undergraduate Education</div>
              University of Canterbury [2016 - 2019]
              <ul>
                <li>
                  Bachelor of Engineering (Honours), Majoring in Mechatronics
                </li>
                <li>
                  First Class Honours
                </li>
              </ul>
            </div>
            <br>
            <div>
              <div class="title-paragraph">Managerial Skillset</div>
              <ul>
                <li>
                  Manages software and hardware testing between many teams on the Rocket Lab Hardware-In-The-Loop system to provide code releases used within
                  production and on the launch vehicle.
                </li>
                <li>
                  Demonstrated long-term leadership joining a high school robotics team in 2009 and graduating in 2015 as captain of the team. 
                  Continued to demonstrate as acting club co-founder and president of University of Canterbury Robotics team from 2017 to 2019.
                </li>
                <li>
                  Completion of the Duke of Edinburgh Bronze, Silver, and Gold awards.
                </li>
              </ul>
            </div>
            <br>
            <div>
              <div class="title-paragraph">Awards and Achievements</div>
              <ol>
                <li class="date-list" value="2020"><a>Rocket Lab Highly Commended Rookie of the Year.</a></li>
                <li class="date-list" value="2019"><a>UC ENSOC Templin Scroll Award Runner-up.</a></li>
                <li class="date-list" value="2018"><a>UC Robotics Club President.</a></li>
                <li class="date-list" value="2017"><a>UC Robotics Club Co-Founder and President.</a></li>
                <li class="date-list" value="2016">
                  <a>University of Canterbury Scholarships:</a>
                  <ul>
                    <li>
                      <a>UC Engineering High Achievers Scholarship.</a>
                    </li>
                    <li>
                      <a>UC Undergraduate Entrance Scholarship.</a>
                    </li>
                    <li>
                      <a>UC Go Canterbury Scholarship.</a>
                    </li>
                  </ul>
                </li>
                <li class="date-list" value="2015">
                  <ul style="padding-left: 20px;">
                    <li>
                      <a>NZ’s Next Top Engineering Scientist Competition – 2nd Place.</a>
                    </li>
                    <li>
                      <a>Duke of Edinburgh Gold Award.</a>
                    </li>
                  </ul>
                </li>
                <li class="date-list" value="2014">
                  <ul style="padding-left: 20px;">
                    <li>
                      <a>VEX Robotics New Zealand Nationals Finalist.</a>
                    </li>
                    <li>
                      <a>Kristin School Cultural and Academic Excellence Awards.</a>
                    </li>
                  </ul>
                </li>
                <li class="date-list" value="2013"><a>Kristin School Technical Theatre Cup.</a></li>
                <li class="date-list" value="2012"><a>Kristin School Attitude and Perseverance Cup.</a></li>
              </ol>
            </div>
          </div>
        </div>
        <!-- FOOTER -->
        <div class="footer-div">
          <a href="https://www.instagram.com/foodbymarco/"><img class="footer-icon" src="media/instagram.png"></a>
          <a href="https://www.facebook.com/Marco.Jack.Tyler.Rodrigue"><img class="footer-icon" src="media/facebook.png"></a>
          <a href="https://www.linkedin.com/in/marco-tyler-rodrigue/"><img class="footer-icon" src="media/linkedin.png"></a> 
          <a href="https://twitter.com/planetsidemarco"><img class="footer-icon" src="media/twitter.png"></a> 
          <a href="https://marcotyler-rodrigue.com/" class="footer-text"><div>&copy 2021 Marco Tyler-Rodrigue</div></a>
        </div>
      </div>
    </div>
    
    <canvas id="canvas"></canvas>

    <script src="js/stars_dim.js"></script>
    <script src="js/util.js"></script> <!-- util functions included in the CodyHouse framework -->
    <script src="js/swipe-content.js"></script> <!-- A Vanilla JavaScript plugin to detect touch interactions -->
    <script src="js/main.js"></script>
  </body>
</html>